Harriet_Kim_1764

Is PeopleTools 8.55 supported and compatible with AE?

Discussion created by Harriet_Kim_1764 on Aug 15, 2016
Yes, Oracle PeopleSoft PeopleTools 8.55 is supported and compatible with Automation Engine (AE) version 10.0.6 and up.

Moving forward, please refer to our Community post, [DEAD LINK https://community.automic.com/discussion/6505/how-to-use-the-compatibility-checker]How to use the Compatibility Checker, for information on whether a certain application is supported and compatible with our product.

Outcomes